* {
	font-family: sans;
}
html {
	background-color: PaleTurquoise;
	margin: 0px;
}
h1 {
	font-size: 20pt;
	color: LightCyan;
	font-weight: normal;
	text-align:center;
	margin: 0px;
	padding: 10px;
}
header {
	background-color: DarkCyan;
	margin: 0px;
}
body.week {
	background-color: WhiteSmoke;
	padding: 1.5%;
	margin: 0%;
	width: 97%;
}
body {
	margin: 0px;
}
h2 {
	font-size: 14pt;
	color: DarkCyan;
}
h3 {
	font-size: 12pt;
	color: DarkCyan;
}
ul {
	list-style-type: square;
}
ul.left-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.top {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
a.top {
	display: block;
	width: 25%;
}
li.top {
	float: left;
}
a.menu:link, a.menu:visited {
    display: block;
    font-weight: normal;
    color: Black;
    width: 90%;
    text-align: left;
    padding: 5%;
    margin: 0%;
    text-decoration: none;
}
a.top:link, a.top:visited {
    display: block;
    font-weight: normal;
    color: Black;
    width: 25%;
    text-align: left;
    padding: 5%;
    margin: 0%;
    text-decoration: none;
}
a.menu:hover, a.menu:active, a.top:hover, a.top:active {
	color: White;
	color: LightCyan;
    background-color: DarkGray;
    background-color: DarkCyan;
}
nav.left {
	width:10%;
    float: left; 
    padding: 0.5%; 
    margin: 0%; 
}
nav.top {
	width:100%;
    float: left; 
    padding: 0.5%; 
    margin: 0%; 
}
section {
    width: 89%;
    float: left;
    padding: 0%;	 	 
}
iframe {
    width:100%;
    /* Height kludge to prevent double scrollbar... make sure big enough to hold largest week */
    height:1500px;
    margin: 0%;	
}
table {
	width: 30%;
}
table.grades {
	width: 100%;
}
table.gps {
	width: 50%;
}
th {
	border-top: 1px solid DarkCyan;
	border-bottom: 1px solid DarkCyan;
	text-align: center;
	/* background-color: LightCyan; */
	}
th.grades {
	border-top: 1px solid DarkCyan;
	border-bottom: 0px solid DarkCyan;
	text-align: center;
	/* background-color: LightCyan; */
	}
td.gps {
	/*border-top: 1px solid DarkCyan;
	border-bottom: 0px solid DarkCyan;*/
	text-align: right;
	padding: 1% 1% 1% 1%;
	/* background-color: LightCyan; */
	}
td.gpsfirst {
	/*border-top: 1px solid DarkCyan;
	border-bottom: 0px solid DarkCyan;*/
	text-align: left;
	padding: 1% 1% 1% 1%;
	/* background-color: LightCyan; */
	}
td {
	padding: 1px 2px 1px 20%;
}
td.grades {
	text-align: center;
	padding: 1% 1% 1% 1%;
}
	
